@charset "utf-8";
/* CSS Document */
.landing-wrapper h1, h1{
	font-size: 1.9rem;
	line-height: 2.5rem;
}
.landing-wrapper h2, h2, .landing-wrapper h2 .colour-heading{
	font-size: 1.6rem;
	line-height: 2.2rem;
}
.landing-wrapper h3, h3, .landing-wrapper h3 .colour-heading{
	font-size: 1.4rem;
	line-height: 2.0rem;
}
.landing-btn{
/*	text-transform: uppercase;*/
	background-color: #6f97c2 !important;
	font-size: 1.1rem;
	line-height: 1.7rem;
}
.landing-wrapper{
	background-color: #ffffff;
}
.landing-wrapper p{
	font-size: 1.0rem !important;
	line-height: 1.6rem !important;
	color: #142236;
}
.landing-wrapper .banner p{
	font-size: 1.4rem !important;
	line-height: 2.0rem !important;
}
.landing-wrapper p:last-child{
	margin-bottom: 0;
}
.landing-wrapper .colour-heading {
    color: #6f97c2;
}
.landing-wrapper .text-white {
    color: #fff;
}
.main-header{
	background-color:transparent;
	height: auto !important;
	z-index: 2;
	padding: 10px 0;
}
.logo-cont{
	width: 100%;
	max-width: 178px;
	display: block;
	background-color: transparent !important;
	padding: 0!important;
}
.logo-cont img{
	width: 100%;
	height: auto;
	display: block;
}

.main-header .container{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.landing-btn.header-btn{
	padding: 8px 14px !important;
}
.main-banner{
	background: url("../images/banner-img.jpg") no-repeat 0 0 #142236;;
	background-size: cover;
	position: relative;
}
.main-banner h1{
	margin-bottom: 10px;
}
.main-banner img.banner-bottom-img{
	width: 100%;
	height:auto;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.main-banner .container{
	position: relative;
    z-index: 2;
}
.overly-bg {
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(20, 34, 54, .82);
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
}

.landing-wrapper .main-banner p{
	max-width: 800px;
	margin: 0 auto ;
	font-size: 1.4rem;
	line-height: 2.4rem ;
	padding-bottom: 20px;
	font-weight: 200;
	color: #fff;
}
.clients-sec h2{
	font-size: 1.8rem;
	line-height: 2.4rem;
}
.clients-sec{
	background: url("../images/clients-sec-bg.png") no-repeat 0 0;
	background-position: 0 100%;
	background-size: 100% auto;
	padding-bottom:11%;
	position: relative;
	z-index: 3;
}
.circle-1{
	position: absolute;
	bottom: 8px;
	right: 0;
	background: url("../images/circle-style-2.png") no-repeat 0 0;
	background-size: 100% auto;
	width: 44px;
	height: 47px;
	display: block;
}
.circle-5{
	position: absolute;
    top: -77px;
    left: 2%;
    background: url(../images/circle-style-1.png) no-repeat 0 0;
   	width: 44px;
	height: 47px;
    display: block;
    z-index: 3;
    background-size: 100% auto;
}
/*Expect sec start*/
.expect-sec{
	background-color: #142236;
	position: relative;
	z-index: 4;
}
.expect-sec-left{
	margin-bottom: 20px;
}
.expect-sec-right img{
	margin: 0 auto;
	width: 100%;
	height: auto;
	display: block;
	max-width: 100px;
}
/*Expect sec end*/
.worth-saving-sec-cont{
	border-radius: 10px;
}
.worth-saving-item{
	margin-bottom: 20px;
}
.worth-saving-sec-cont-inner{
	padding: 0 10px 10px 10px;
}
.worth-saving-sec-cont span{
	display: block;
	border-radius: 10px 10px 0 0;
	background-color: #6f97c2;
	font-size: 1.4rem;
	line-height:2.0rem;
	margin-bottom: 30px;
	font-weight: 600;
}
.worth-saving-sec-cont-inner p{
	color: #fff;
}
.worth-saving-sec-cont img{
	max-width: 90px;
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 15px auto;
}
.worth-saving-sec-cont-inner{
	font-size: 1.4rem;
	line-height: 2.0rem;
	padding: 0 10px 10px 10px;
}
.worth-saving-sec-cont em{
	font-style: normal;
	display: block;
	color: #142236;
	background: #fff;
	border-radius: 10px;
	font-size: 1.4rem;
	line-height: 2.0rem; 
}
.process-work-sec{
	background: url("../images/process-work-sec-top-bg.png")0 0 no-repeat;
	background-size: 100% auto;
    padding-top:13%;
	
}
.process-work-cont{
	background-color: #ededed;
	padding: 20px 25px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.process-work-text{
	font-size: 1.4rem;
	line-height: 2.0rem;
	color: #142236;
}
.process-work-sec h2, .process-work-sec h3, .process-work-sec ul li, .process-work-sec em{
	color: #142236;
}
.landing-wrapper ul{
	margin: 0;
	padding: 0;
}
.landing-wrapper ul li{
	margin: 0 0 7px 0;
	padding: 0 7px 7px 15px;
	list-style-type: none;
	background: url("../images/list-icon.png") no-repeat 0 0px;
	background-size: 10px auto;
	border-bottom: 1px dashed #97bee5;
	display:block;
}
.list-item-f-size{
	font-size: 1.1rem;
	line-height: 1.7rem;
}
.landing-wrapper ul li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
.why-control-flow-sec{
	background-color: #142236;
}
.why-control-flow-top-text{
	font-size: 1.4rem;
	line-height: 2.0rem;
}
.why-control-flow-text{
	display: block;
	text-decoration: underline;
	font-size: 1.4rem;
	line-height: 2.0rem;
}
.why-control-flow-sec img{
	max-width: 120px;
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.why-control-flow-sec-left{
	position: relative;
	margin-bottom: 15px;
}
.why-control-flow-sec-left ul{
	max-width: 600px;
}
.why-control-flow-sec-left p{
	color: #fff;
}
.circle-style-3{
	position: absolute;
	top: 100%;
	right:20px;
	background: url("../images/circle-style-4.png") no-repeat 0 0;
	background-size: 100% auto;
	width: 44px;
	height: 47px;
	display: block;
}
.circle-style-5{
	position: absolute;
	top: 47px;
    right: 31px;
	background: url("../images/circle-style-4.png") no-repeat 0 0;
	background-size: 100% auto;
	width: 44px;
	height: 47px;
	display: block;
}
.circle-style-4{
	position: absolute;
	bottom: -20px;
	left:0;
	background: url("../images/circle-style-4.png") no-repeat 0 0;
	background-size: 100% auto;
	width: 44px;
	height: 47px;
	display: block;
}
.iframe-wrap{
	overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    display: block;
}
.iframe-wrap iframe{
	display: block;
    margin-bottom: 0;
    max-width: 100%;
    vertical-align: middle;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.technology-sec-left{
	margin-bottom: 15px;
}
.technology-work{
	position: relative;
}
.book-your-audit-sec{
	position: relative;
}
.book-your-audit-sec img{
	width: 100%;
	height: auto;
	display: block;
	max-width: 250px;
	margin: 0 auto;

}
.book-your-audit-sec h2{
	background-color: #dce7f2;
	border-radius: 10px;
}
.book-your-audit-btn{
	background-color: #6f97c2 !important;
	display: inline-block;
}
.phone-number-cont, .email-cont{
	display: block;
}
.email-cont, .phone-number-cont .phone-for-mob, .phone-number-cont .phone-for-desk{
	color: #6f97c2;
}
.phone-number-cont .phone-for-desk{
	display: none;
}
.phone-number-cont{
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40' xmlns:v='https://vecta.io/nano'%3E%3Cpath d='M40 31.6c0 .5-.1 1.2-.3 2s-.4 1.5-.6 1.9c-.4.9-1.6 2-3.5 3-1.8 1-3.5 1.4-5.3 1.4-.5 0-1 0-1.5-.1l-1.6-.4-1.3-.4-1.6-.6c-.8-.3-1.2-.5-1.4-.5a29.04 29.04 0 0 1-5-2.4C15.5 34 13 32 10.4 29.4 7.9 27 5.8 24.5 4.3 22a29.04 29.04 0 0 1-2.4-5c-.1-.2-.2-.6-.5-1.4L.8 14l-.4-1.3c-.2-.6-.3-1.1-.4-1.6V9.6c0-1.7.5-3.5 1.4-5.3 1.1-1.9 2.1-3.1 3-3.5C4.9.6 5.5.4 6.3.2L8.4 0c.3 0 .5 0 .6.1.3.1.8.8 1.5 2.2.2.4.5.9.9 1.5l1 1.8.9 1.5c.1.1.2.3.5.7s.5.7.6 1 .2.5.2.8c0 .4-.3.9-.8 1.4-.5.6-1.1 1.1-1.8 1.6l-1.8 1.5c-.5.5-.8 1-.8 1.3 0 .2 0 .4.1.6.1.3.2.4.2.6.1.1.2.4.4.7l.3.5c1.4 2.6 3.1 4.8 4.9 6.7 1.9 1.9 4.1 3.5 6.7 4.9 0 0 .2.1.5.3s.5.3.7.4c.1.1.3.1.6.2a1.76 1.76 0 0 0 .6.1c.3 0 .8-.3 1.3-.8s1-1.1 1.5-1.8l1.6-1.8c.6-.5 1-.8 1.4-.8.3 0 .5.1.8.2s.6.3 1 .6l.7.5 1.5.9 1.8 1c.7.4 1.2.6 1.5.9 1.3.7 2 1.2 2.2 1.5.3.3.3.5.3.8z' fill='%236f98c3' /%3E%3C/svg%3E") no-repeat 0 3px;
	padding-left: 19px;
	background-size: 13px auto;
}
.email-cont{
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 15.7'%3E%3Cpath fill='%236f98c3' d='M20 1.8v12.1c0 .5-.2.9-.5 1.3-.3.3-.8.5-1.3.5H1.8c-.5 0-.9-.2-1.3-.5-.3-.4-.5-.8-.5-1.3V1.8C0 1.3.2.9.5.5.9.2 1.3 0 1.8 0h16.4c.5 0 .9.2 1.3.5.3.4.5.8.5 1.3zm-1.4.4v-.1-.2-.1-.1s0-.1-.1-.1l-.1-.1h-.2H1.8c-.1 0-.2 0-.3.1 0 0-.1.1-.1.2C1.4 3 2 4.1 3.1 5l4.4 3.5s.2.1.4.3c.3.2.4.3.5.4s.3.2.5.4l.6.3a.9.9 0 0 0 .5.1h0 0c.1 0 .3 0 .5-.1l.6-.3c.2-.1.4-.3.5-.4s.3-.2.5-.4.3-.3.4-.3L17 5a3.61 3.61 0 0 0 1.1-1.3c.3-.6.5-1.1.5-1.5zm0 11.7V5.4c-.2.3-.5.5-.8.7L13 9.9l-.9.7c-.2.2-.6.4-1 .5-.4.2-.8.3-1.1.3h0 0c-.4 0-.7-.1-1.1-.3s-.7-.4-1-.5c-.3-.2-.6-.4-.9-.7L2.2 6.1c-.3-.2-.5-.5-.8-.7V14c0 .1 0 .2.1.3s.2.1.3.1h16.4c.1 0 .2 0 .3-.1 0-.2.1-.3.1-.4z'/%3E%3C/svg%3E") no-repeat 0 3px;
	padding-left: 22px;
	background-size: 16px auto;
}
.process-work-sec h2{
	position: relative;
	margin-top: -3%;
}
.process-work-sec .container{
	position: relative;
}
.circle-style-6{
	position: absolute;
	right: 0;
	top: -16px;
	background:url("../images/circle-style-4.png") no-repeat 0 0;
	background-size: 100% auto;
	width: 40px;
	height: 36px;
	display: block;
}
.book-your-audit-sec .flex-reverse{
	flex-direction: column-reverse;
}
.book-your-audit-sec-right{
	margin-bottom: 25px;
}
@media only screen and (min-width: 450px) {
		
	.circle-1{
		bottom: 14px;
        width: 58px;
        height: 63px;
	}
	.circle-5 {
    	top: -91px;
    	left: 2%;
	}
}
@media only screen and (min-width:576px){
	.main-header{
		padding: 20px 0;
	}
	.main-banner h1{
		margin-bottom: 15px;
	}
	.landing-btn.header-btn{
		padding: 10px 16px !important;
	}
	.expect-sec-right img{
		position: relative;
		margin-top: -90px;
	}
	.expect-sec-left {
		margin-bottom: 0;
	}
	.technology-sec-left{
		margin-bottom: 0;
	}
	.why-control-flow-sec-left{
		margin-bottom: 0;
	}
	.why-control-flow-sec img{
		max-width: 132px;
		margin-left: 0;
		margin-right: 0;
	}
	.circle-style-3{
		width: 59px;
    	height: 54px;
		top: 25%;
	}
	.circle-style-5{
		width: 59px;
		height: 54px;
	}
	.circle-5{
		top: -95px;
		height: 47px;
		width: 43px;
	}
	.book-your-audit-sec img{
		margin-bottom: 0;
		max-width: 300px;
		width: 100%;
	}
	.circle-style-6{
		width: 80px;
		height: 76px;
		top: -40px;
	}
	.process-work-cont{
		height: 100%;
		margin-bottom: 0;
	}
	.process-work-sec-item{
		margin-bottom: 20px;
	}
	.circle-style-4{
		bottom: -34px;
        left: 20px;
		width: 60px;
		height: 63px;
	}
	.book-your-audit-sec-right{
		margin-bottom: 0;
	}
	.book-your-audit-sec .flex-reverse{
		flex-direction: row;
		align-items: end;

	}
}
@media only screen and (min-width: 650px) {
	.landing-wrapper .main-banner p{
		padding-bottom: 35px;	
	}
	.circle-1{
		bottom: 36px;
        width: 64px;
        height: 69px;
	}
	.worth-saving-sec p{
		max-width: 800px;
		margin: 0 auto;
	}
	.circle-5 {
        top: -104px;
        height: 56px;
        width: 78px;
    }
	.book-your-audit-sec .flex-reverse{
		align-items: flex-start;
	}
	.logo-cont{
		max-width: 223px;
	}
	
}
@media only screen and (min-width: 768px){
	.main-header{
		padding: 30px 0;
	}
/*
	 .logo-cont {
        max-width: 280px;
    }
*/
	.main-banner h1{
		margin-bottom: 25px;
	}
	.landing-wrapper h1, h1{
		font-size: 2.4rem;
		line-height: 3.0rem;
	}
	.landing-wrapper h2, h2, .landing-wrapper h2 .colour-heading{
		font-size: 2.1rem;
		line-height: 2.7rem;
	}
	.clients-sec h2{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
	.landing-wrapper h3, h3, .landing-wrapper h3 .colour-heading{
		font-size: 1.6rem;
		line-height: 2.0rem;
	}
	.landing-btn{
		font-size: 1.4rem;
		line-height: 2.0rem;
	}
	.landing-wrapper p{
		font-size: 1.2rem !important;
		line-height: 1.8rem !important;
		margin-bottom: 20px;
	}
	.landing-wrapper .main-banner p{
		font-size: 1.5rem !important;
		line-height: 2.3rem !important;
	}
	.expect-sec-right img{
		max-width: 139px;
		margin-top: -100px;
	}
	.worth-saving-sec-cont span{
		font-size: 1.6rem;
		line-height:2.2rem;
	}
	.worth-saving-sec-cont img{
		margin-bottom:20px;
		max-width: 120px;
	}
	.worth-saving-sec-cont em{
		font-size: 1.2rem;
		line-height: 2.0rem;
	}
	.list-item-f-size{
		font-size: 1.2rem;
		line-height: 2.1rem;
	}
	
	.process-work-text{
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.why-control-flow-top-text{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
	.why-control-flow-text{
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	.landing-wrapper ul li{
		margin: 0 0 10px 0;
		padding: 0 7px 14px 21px;
        background-size: 13px auto;
	}
	.circle-style-3{
		width: 68px;
        height: 63px;
	}
	.circle-style-5{
		width: 68px;
		height: 63px;
		top: 66px;
	}
	.email-cont{
		background-position: 0 4px;
		background-size: 20px auto;
		padding-left: 28px;
	}
	.phone-number-cont {
		background-position: 0 4px;
		background-size: 19px auto;
		padding-left: 28px;
	}
	.circle-5 {
        top: -118px;
        height: 131px;
        width: 92px;
        left: 20px;
    }
	.circle-style-4{
		bottom: 31px;
        left: 2px;
	}
	
}
@media only screen and (min-width: 921px){
	.landing-btn.header-btn{
		padding: 12px 20px !important;
		font-size: 1.5rem;
        line-height: 1.9rem;
	}
	.landing-wrapper h1, h1{
		font-size: 3.1rem;
		line-height: 3.7rem;
	}
	.landing-wrapper h2, h2, .landing-wrapper h2 .colour-heading{
		font-size: 2.6rem;
		line-height: 3.2rem;
	}
	.landing-wrapper h3, h3, .landing-wrapper h3 .colour-heading{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
	.landing-btn{
		font-size: 1.8rem;
		line-height: 2.2rem;
	}
	.landing-wrapper .banner p{
		font-size: 1.6rem !important;
		line-height: 2.0rem !important;
	}
	.main-banner h1{
		margin-bottom: 30px;
	}
	.circle-1{
		bottom: 33px;
        width: 70px;
        height: 75px;
	}
	.clients-sec h2{
		font-size: 2.5rem;
		line-height: 3.1rem;
	}
	.worth-saving-sec-cont span{
		font-size: 1.8rem;
		line-height:2.4rem;
		margin-bottom: 40px;
	}
	.expect-sec-left{
		margin-bottom: 0;
	}
	.why-control-flow-text{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}
	.why-control-flow-sec img{
		max-width: 148px;
	}
	.circle-5 {
        top: -143px;
        left: 20px;
    }
	.circle-style-6{
		width: 100px;
		height: 96px;
	}
}
@media only screen and (min-width: 992px){
	.worth-saving-sec-cont{
		margin-bottom: 0;
	}
	.circle-style-3{
		width: 90px;
        height: 83px;
	}
	.circle-style-5{
		width: 90px;
		height: 83px;
	}
	.worth-saving-sec-cont{
		height: 100%;
	}
	.worth-saving-sec-cont-inner{
		position: relative;
		padding-bottom: 134px;
        height: calc(100% - 91px);
	}
	.worth-saving-sec-cont em{
		position: absolute;
		bottom: 10px;
		left: 10px;
		right: 10px;
	}
}
@media only screen and (min-width: 1025px) {
	.main-banner h1{
		margin-bottom: 40px;
	}
/*
	.logo-cont {
        max-width: 330px;
    }
*/
	.landing-wrapper h1, h1{
		font-size: 3.6rem;
		line-height: 4.2rem;
	}
	.landing-wrapper h2, h2, .landing-wrapper h2 .colour-heading{
		font-size: 3.1rem;
		line-height: 3.7rem;
	}
	
	.landing-btn{
		font-size: 2.1rem;
		line-height: 2.7rem;
	}
	.landing-wrapper p{
		font-size: 1.2rem !important;
		line-height: 2.0rem !important;
		margin-bottom: 25px;
	}
	.landing-wrapper .banner p{
		font-size: 1.8rem !important;
		line-height: 2.4rem !important;
		padding-bottom: 30px !important;
	}
	.landing-btn.header-btn{
/*
		padding: 12px 18px !important;
		font-size: 1.7rem;
        line-height: 2.2rem;
*/
	}
	.circle-1{
		bottom: 46px;
        width: 100px;
        height: 109px;
	}
	.clients-sec h2{
		font-size: 2.7rem;
		line-height: 3.3rem;
	}
	.expect-sec-right img{
		margin-top: -103px;
	}
	.why-control-flow-sec img {
        max-width: 138px;
    }
	.worth-saving-sec-cont img{
		margin-bottom:25px;
	}
	.worth-saving-sec-cont-inner{
		font-size: 1.7rem;
		line-height: 2.3rem;
	}
	.why-control-flow-top-text{
		font-size: 2.2rem;
		line-height: 2.8rem;
	}
	.why-control-flow-text{
		font-size: 2.0rem;
		line-height: 2.6rem;
	}
	.landing-wrapper ul li {
        padding: 0 0 10px 20px;
        background-size: 13px auto;
		background-position: 0 3px;
    }
	.list-item-f-size{
		font-size: 1.2rem;
		line-height: 2.1rem;
	}
	.landing-wrapper .technology-work p{
		font-size: 1.4rem !important;
		line-height: 2.0rem !important;
	}
	.why-control-flow-sec-left .list-item-f-size {
		font-size: 1.5rem;
        line-height: 2.4rem;
	}
	.circle-style-3{
		width: 109px;
        height: 101px;
	}
	.circle-style-5{
		width: 109px;
		height: 101px;
		top: 45px;
	}
	.phone-number-cont .phone-for-mob{
		display: none;
		
	}
	.phone-number-cont .phone-for-desk{
		display: block;
	}
	.circle-5 {
        top: -143px;
        left: 20px;
    }
	.circle-style-6{
		width: 109px;
		height: 101px;
		top: -50px;
	}
	.circle-style-4{
		bottom: 12px;
        left: 25px;
        width: 75px;
        height: 71px;
	}
}
@media only screen and (min-width: 1200px){
/*
	.logo-cont {
        max-width: 370px;
    }
*/
	.process-work-sec-item{
		margin-bottom: 0;
	}
	.expect-sec-right img{
		margin-top: -126px;
		max-width: 149px;
	}
	.circle-5 {
        top: -154px;
        left: 20px;
    }
	.worth-saving-sec-cont-inner{
		padding-bottom: 106px;
        height: calc(100% - 91px);
	}
	.circle-style-4{
		bottom: -17px;
        left: 25px;
        width: 109px;
        height: 101px;
	}
}
@media only screen and (min-width: 1400px){	
	.logo-cont {
        max-width: 223px;
    }
	.landing-wrapper h1, h1{
		font-size: 4.6rem;
		line-height: 5.2rem;
	}
	.circle-1{
		bottom: 25px;
		width: 134px;
		height: 143px;
	}
	.circle-5 {
        top: -160px;
        left: 60px;
    }
	.landing-wrapper .technology-work p{
		font-size: 1.5rem !important;
		line-height: 2.1rem !important;
	}
}
@media only screen and (min-width: 1500px){
	.clients-sec{
		padding-bottom: 10%;
	}
	.process-work-sec{
		padding-top: 10%;
	}
	.circle-1{
		bottom: 50px;
	}
	.circle-5 {
        top: -160px;
        left: 60px;
    }
	.landing-wrapper .main-banner p{
		padding-bottom: 40px !important;
		font-size: 1.6rem !important;
		line-height: 2.6rem !important;
	}
	.why-control-flow-sec img{
		max-width: 130px;
	}
}
@media only screen and (min-width: 1800px){
	.circle-1{
		bottom: 70px;
	}
	.circle-5 {
        top: -140px;
        left: 240px;
    }
}